body header 

{
    
    text-align: center;
    color: azure;
    text-decoration: underline;
    font-style: italic;
    font-weight: bold;
    
    
    

    
}







body {
    
    background-color: rgb(255, 254, 254);
    
    
    
}

body {
  font-family:Arial;
  font-size:12px;
}

#menuwrapper  {

width: 100%;
margin-left: 20%;


}




#menuwrapper nav ul, #menuwrapper nav ul li{
  margin-right: 0;
  padding:0;
  list-style :none;
}




#menuwrapper nav ul li{

  float:left;
  background-color:#7f95db;
  border-right:solid 1px white;
cursor:pointer;
}


#menuwrapper nav ul li:hover,
#menuwrapper nav ul li.hover{
  background-color:#6679e9;
  position:relative;
}


#menuwrapper nav ul li a{
  padding:5px 15px;
  color:#ffffff;
  display:inline-block;
  text-decoration:none;
}


#menuwrapper nav ul li ul{
  position:absolute;
  display:none;
}


#menuwrapper nav ul li:hover ul,
#menuwrapper nav ul li.hover ul{
  left:0;
  top:25px;
  display:block;
}


#menuwrapper nav ul li ul li{
  float:none;
  width:150px;
  background-color:#cae25a;
}


#menuwrapper nav ul li:hover nav ul li:hover,
#menuwrapper nav ul li.iehover nav ul li.iehover{
  background-color:#b1b536;
}


#menuwrapper nav ul li ul li a{
  color:#454444;
  display:inline-block;
  width:120px;
}



footer {
    
    background-color: white;
    position: absolute;
  bottom: 0;
    left: 0;
    
  width: 100%;
  height: 2.5rem; 
    text-align: center;
    padding-top: 20px;
    
    
    
}

footer a {
    
    margin-right: 10px;
    padding-top: 30px;
    
    
    
    
}

 



